(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19845,        532]
NotebookOptionsPosition[     17875,        492]
NotebookOutlinePosition[     18295,        509]
CellTagsIndexPosition[     18252,        506]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Taylor", " ", "Series"}], " ", "|", " ", 
    RowBox[{"Mathematica", " ", "Demonstration"}], " ", "|", " ", 
    "Shubleka"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.603014355734375*^9, 
  3.60301438703125*^9}},ExpressionUUID->"e9b1c574-3311-4c41-8b0d-\
4b4e625f6944"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], "=", " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.603114186609375*^9, 
  3.60311421471875*^9}},ExpressionUUID->"360c9b8f-9293-4cd2-81e2-\
c8a94e07c5df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "x", "]"}], ",", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", "n"}], " ", 
          RowBox[{
           RowBox[{"x", "^", 
            RowBox[{"(", 
             RowBox[{"2", "n"}], ")"}]}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", "n"}], ")"}], "!"}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "25"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.603013557359375*^9, 3.603013673296875*^9}, {
  3.603013958390625*^9, 3.60301398640625*^9}, {3.603014019578125*^9, 
  3.6030141209375*^9}},ExpressionUUID->"e0c18ded-ffe8-499d-b069-0d644618c4a1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 3.7600000000000002`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 25}}, Typeset`size$$ = {720., {221., 231.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$10651$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$10651$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Cos[$CellContext`x], 
         Sum[(-1)^$CellContext`n ($CellContext`x^(2 $CellContext`n)/Factorial[
           2 $CellContext`n]), {$CellContext`n, 
           0, $CellContext`k$$}]}, {$CellContext`x, -20, 20}, 
        PlotRange -> {{-20, 20}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`k$$, 0, 25}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {297., 309.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.603013645328125*^9, 3.6030136738125*^9}, {
  3.60301397784375*^9, 3.603014059*^9}, {3.603014089796875*^9, 
  3.6030141215*^9}},ExpressionUUID->"ee00910d-3765-488e-87db-39198090246e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], "=", 
   RowBox[{"Sin", "[", "x", "]"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.60311419853125*^9, 
  3.603114207953125*^9}},ExpressionUUID->"5b9713f5-d48f-4b39-9971-\
e600de999869"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", "n"}], " ", 
          RowBox[{
           RowBox[{"x", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "n"}], "+", "1"}], ")"}]}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", "n"}], "+", "1"}], ")"}], "!"}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "25"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6030144014375*^9, 
  3.603014411875*^9}},ExpressionUUID->"5868c216-d795-4e97-b5fc-61df9012bf53"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 25}}, Typeset`size$$ = {720., {221., 231.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$11870$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$11870$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Sin[$CellContext`x], 
         Sum[(-1)^$CellContext`n ($CellContext`x^(2 $CellContext`n + 1)/
           Factorial[2 $CellContext`n + 1]), {$CellContext`n, 
           0, $CellContext`k$$}]}, {$CellContext`x, -20, 20}, 
        PlotRange -> {{-20, 20}, {-2, 2}}], 
      "Specifications" :> {{$CellContext`k$$, 0, 25}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {297., 309.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.603014415109375*^9},ExpressionUUID->"b121da86-bf87-4b84-8921-\
02f6e9665221"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
   RowBox[{"e", "^", "x"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.603114218796875*^9, 
  3.60311422534375*^9}},ExpressionUUID->"cbef721c-8433-4c94-bc94-\
ed18513bd3e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"E", "^", "x"}], ",", 
       RowBox[{"Sum", "[", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "n"}], "/", 
          RowBox[{"(", 
           RowBox[{"n", "!"}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "25"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.603014427*^9, 
  3.603014473234375*^9}},ExpressionUUID->"a0e42218-7e3e-49c2-b654-\
1e1a7322b3a3"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 2.02, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 25}}, Typeset`size$$ = {720., {221., 231.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$13014$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$13014$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{E^$CellContext`x, 
         Sum[$CellContext`x^$CellContext`n/
          Factorial[$CellContext`n], {$CellContext`n, 
           0, $CellContext`k$$}]}, {$CellContext`x, -10, 10}, 
        PlotRange -> {{-10, 10}, {-20, 20}}], 
      "Specifications" :> {{$CellContext`k$$, 0, 25}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {297., 309.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6030144548125*^9, 
  3.6030144739375*^9}},ExpressionUUID->"77082300-adfb-4034-b0e6-4247164b7501"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], "=", 
   RowBox[{"ArcTan", "[", "x", "]"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.60311424159375*^9, 
  3.60311425134375*^9}},ExpressionUUID->"0bc555b1-e08e-4851-9d26-\
1f364788a971"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ArcTan", "[", "x", "]"}], ",", 
       RowBox[{"Pi", "/", "2"}], ",", 
       RowBox[{
        RowBox[{"-", "Pi"}], "/", "2"}], ",", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", "n"}], " ", 
          RowBox[{
           RowBox[{"x", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "n"}], "+", "1"}], ")"}]}], "/", 
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "n"}], "+", "1"}], ")"}], ")"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "25"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.603114295484375*^9, 
  3.603114357328125*^9}},ExpressionUUID->"e4ab8c5e-5c40-4350-bb02-\
9e363182affb"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 9.28, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 25}}, Typeset`size$$ = {720., {224., 235.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$15847$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$15847$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         ArcTan[$CellContext`x], Pi/2, (-Pi)/2, 
         Sum[(-1)^$CellContext`n ($CellContext`x^(2 $CellContext`n + 1)/(
           2 $CellContext`n + 1)), {$CellContext`n, 
           0, $CellContext`k$$}]}, {$CellContext`x, -3, 3}, 
        PlotRange -> {{-3, 3}, {-6, 6}}], 
      "Specifications" :> {{$CellContext`k$$, 0, 25}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {301., 312.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.60311430925*^9, 
  3.603114358109375*^9}},ExpressionUUID->"ebfbfaa2-af1f-4368-814d-\
c122a4d2764e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}]}], " ", "Geometric"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.603114372671875*^9, 
  3.603114383234375*^9}},ExpressionUUID->"8eb7c87d-4d71-472a-bf81-\
47bacc9c96e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", "-", "x"}], ")"}]}], ",", 
       RowBox[{"Sum", "[", " ", 
        RowBox[{
         RowBox[{"x", "^", 
          RowBox[{"(", "n", ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "k"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "25"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.603114388765625*^9, 
  3.6031144225*^9}},ExpressionUUID->"ea047ec5-4be5-45d0-be86-82ee08e91561"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 25., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 25}}, Typeset`size$$ = {720., {224., 235.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$16385$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$16385$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{1/(1 - $CellContext`x), 
         Sum[$CellContext`x^$CellContext`n, {$CellContext`n, 
           0, $CellContext`k$$}]}, {$CellContext`x, -2, 2}, 
        PlotRange -> {{-2, 2}, {-6, 6}}], 
      "Specifications" :> {{$CellContext`k$$, 0, 25}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {301., 312.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.60311442334375*^9},ExpressionUUID->"e20d760e-d02d-45a9-833f-b0c6c17fabfc"]
}, Open  ]]
},
WindowSize->{1328, 698},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (May 11, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b406c163-c139-4348-b3ba-b2083b542103"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 370, 9, 103, "Input",ExpressionUUID->"e9b1c574-3311-4c41-8b0d-4b4e625f6944"],
Cell[930, 31, 289, 8, 59, "Input",ExpressionUUID->"360c9b8f-9293-4cd2-81e2-c8a94e07c5df"],
Cell[CellGroupData[{
Cell[1244, 43, 1372, 40, 101, "Input",ExpressionUUID->"e0c18ded-ffe8-499d-b069-0d644618c4a1"],
Cell[2619, 85, 1913, 38, 642, "Output",ExpressionUUID->"ee00910d-3765-488e-87db-39198090246e"]
}, Open  ]],
Cell[4547, 126, 284, 8, 59, "Input",ExpressionUUID->"5b9713f5-d48f-4b39-9971-e600de999869"],
Cell[CellGroupData[{
Cell[4856, 138, 1346, 41, 101, "Input",ExpressionUUID->"5868c216-d795-4e97-b5fc-61df9012bf53"],
Cell[6205, 181, 1801, 38, 642, "Output",ExpressionUUID->"b121da86-bf87-4b84-8921-02f6e9665221"]
}, Open  ]],
Cell[8021, 222, 287, 8, 59, "Input",ExpressionUUID->"cbef721c-8433-4c94-bc94-ed18513bd3e7"],
Cell[CellGroupData[{
Cell[8333, 234, 1025, 32, 101, "Input",ExpressionUUID->"a0e42218-7e3e-49c2-b654-1e1a7322b3a3"],
Cell[9361, 268, 1773, 36, 642, "Output",ExpressionUUID->"77082300-adfb-4034-b0e6-4247164b7501"]
}, Open  ]],
Cell[11149, 307, 286, 8, 59, "Input",ExpressionUUID->"0bc555b1-e08e-4851-9d26-1f364788a971"],
Cell[CellGroupData[{
Cell[11460, 319, 1423, 44, 183, "Input",ExpressionUUID->"e4ab8c5e-5c40-4350-bb02-9e363182affb"],
Cell[12886, 365, 1828, 38, 649, "Output",ExpressionUUID->"ebfbfaa2-af1f-4368-814d-c122a4d2764e"]
}, Open  ]],
Cell[14729, 406, 369, 11, 59, "Input",ExpressionUUID->"8eb7c87d-4d71-472a-bf81-47bacc9c96e3"],
Cell[CellGroupData[{
Cell[15123, 421, 1019, 31, 101, "Input",ExpressionUUID->"ea047ec5-4be5-45d0-be86-82ee08e91561"],
Cell[16145, 454, 1714, 35, 649, "Output",ExpressionUUID->"e20d760e-d02d-45a9-833f-b0c6c17fabfc"]
}, Open  ]]
}
]
*)

